Package Details: perl-unicode-map 0.112-1

Git Clone URL: https://aur.archlinux.org/perl-unicode-map.git (read-only)
Package Base: perl-unicode-map
Description: V0.112 - maps charsets from and to utf16 unicode
Upstream URL: http://search.cpan.org/dist/Unicode-Map
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: jnbek
Last Packager: jnbek
Votes: 44
Popularity: 0.285110
First Submitted: 2008-03-21 00:07
Last Updated: 2015-06-16 22:12

Latest Comments

bidulock commented on 2015-06-28 17:20

Please bump pkgrel to 2 to trigger reccompile against perl 5.22.0.

krevedko commented on 2014-01-30 08:06

Thank you! Everything is ok.

jnbek commented on 2014-01-28 20:52

Try that @shahid

krevedko commented on 2014-01-28 11:03

It builds package with no files. To fix it, apply this patch:

--- PKGBUILD.old 2008-03-26 22:23:16.000000000 +0300
+++ PKGBUILD 2014-01-28 15:01:15.000000000 +0400
@@ -22,7 +22,7 @@ build() {
INSTALLDIRS=vendor || return 1

/usr/bin/make || return 1
- /usr/bin/make DESTDIR=$startdir/pkg install || return 1
+ /usr/bin/make DESTDIR=$startdir/pkg/$pkgname install || return 1
/usr/bin/find $startdir/pkg -name '.packlist' -delete
/usr/bin/find $startdir/pkg -name '*.pod' -delete
}